<div class="service section" data-color="header-black">
    <div class="container">
        <div class="service__wrap screen">
            <div class="service__content screen__container">
                <div class="service__header">
                    <div class="service__header--label" data-aos="fade-right" data-aos-duration="600">
                        комплексные<br/>
                        решения
                    </div>
                    <div class="service__header--title" data-aos data-aos-delay="100">performance-маркетинг для коттеджных поселков</div>
                </div>
                <div class="service__link">
                    <div class="service__link--content">
                        <a href="#" class="pretty-link pretty-link--black">
                            <span data-text="заказать услугу">заказать услугу</span>
                        </a>
                    </div>
                    <div class="service__link--plus">
                        <img src="img/plus_40.svg" class="img-fluid" alt="">
                    </div>
                </div>
            </div><!--/.service__container -->

            <div class="service__lead">
                <div class="service__lead--media">
                    <div class="service__lead--image">
                        <img src="img/service_primary__image.jpg" class="img-fluid" alt="">
                    </div><!--/.service__lead--image -->
                    <div class="service__lead--plus" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="600">
                        <img src="img/plus_320.svg" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="service__lead--info">
                    <div class="service__lead--title">
                        свежий кейс
                    </div>
                    <div class="service__lead--text">выстраивание продаж ЖК «Северная Палитра»</div>
                </div><!--/.service__lead--info -->
                <div class="service__lead--pattern" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="600">
                    <img src="img/plus_border.svg" class="img-fluid" alt="">
                </div>
            </div><!--/.service__lead -->

        </div><!--/.service__row -->
    </div><!--/.container -->
</div>